[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONIntegerNumber.Clone

Clone 32-bit integer value

## Declaration

Source position: fpjson.pp line 174

`public function TJSONIntegerNumber.Clone: TJSONData; override;`

## Function result

New instance of TJSONIntegerNumber with the same integer value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the same 32-bit integer value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data

Documentation generated on: Feb 26 2014